    .cerrar-modal{
      color: darkred;
      border-radius: 6px;
      right: 0;
      font-size: 40px;
      position: absolute;
      z-index: 100;
      padding: 12px;
    }

    .cerrar-modal:hover{
      font-size: 50px;
      cursor: pointer;
    }

    .fotorama{
        background-color:#565454;
    }